Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour
Description

This is the translation for the new string in r13669:

setting_link_copied_issue: Link issues on copy

label_link_copied_issue: Link copied issue

label_ask: Ask

should be:

setting_link_copied_issue: Tickets beim kopieren verlinken

label_link_copied_issue: Kopierte Tickets verlinken

label_ask: Nachfragen

Associated revisions

Revision 13727 - 2014-12-06 14:49 - Toshi MARUYAMA

German translation updated by Daniel Felix (#18562)

History

#1 - 2014-12-04 09:40 - Daniel Felix

- Subject changed from Translation for r13669  to German Translation for r13669 

Sorry, this should be the German Transtlaion! :D

#2 - 2014-12-06 14:51 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r13727, thanks.
